#cluefull td {
    vertical-align: middle;
}

#puzz .cageclue {
	display: inline-block;
}

#puzz .text{
	border: 1px solid black;
	display: inline-block;
}

#puzz .cageclue{
	width: 840px;
}

#puzz .cages {
	margin: auto;
	width: 775px;
}

#puzz .cage img,
#puzz .caged img {
	width: 150px;
	display: inline-block;
}

#puzz .left,
#puzz .middle,
#puzz .right {
	display: inline-block;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

#puzz .left,
#puzz .right {
	width: 20px;
}

#puzz .middle {
	border: 1px solid black;
	border-width: 0 1px;
	width: 600px;
}

